<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>UkuiPanel::Panel</name>
    <message>
        <source>Top</source>
        <translation>ᠳᠡᠭᠡᠷ᠎ᠡ</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>ᠳᠣᠣᠷ᠎ᠠ</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>ᠵᠡᠬᠦᠨ</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>ᠪᠠᠷᠠᠭᠤᠨ</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ᠲᠣᠮᠣ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ᠳᠤᠮᠳᠠ</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>ᠪᠠᠭ᠎ᠠ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ᠦᠪᠡᠷᠳᠡᠬᠡᠨ ᠳᠤᠭᠳᠠᠭᠠᠬᠤ</translation>
    </message>
    <message>
        <source>Panel Position</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠤ᠋ᠨ ᠪᠠᠢᠷᠢ</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠤ᠋ᠨ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠣᠨᠢᠰᠤᠯᠠᠬᠤ</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠠᠦ᠋ᠲ᠋ᠦ᠌ ᠨᠢᠭᠤᠬᠤ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>ᠰᠢᠰᠲ᠋ᠧᠮ᠎ᠦ᠋ᠨ ᠬᠢᠨᠠᠭᠤᠷ</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ᠱᠢᠷᠡᠭᠡᠨ ᠨᠢᠭᠤᠷ ᠎ᠢ ᠢᠯᠡᠷᠡᠬᠦᠯᠬᠦ᠌</translation>
    </message>
    <message>
        <source>Panel Setting</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠤ᠋ᠨ ᠲᠤᠬᠢᠷᠠᠭᠤᠯᠤᠭ᠎ᠠ</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>ᠢᠯᠡᠷᠡᠬᠦ</translation>
    </message>
    <message>
        <source>Switch to New Panel</source>
        <translation>ᠭᠤᠷᠪᠠᠨ ᠠᠷᠠᠯ᠎ᠤ᠋ᠨ ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠰᠣᠯᠢᠬᠤ</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelNext</name>
    <message>
        <source>Panel Settings</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠤ᠋ᠨ ᠲᠤᠬᠢᠷᠠᠭᠤᠯᠤᠭ᠎ᠠ</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ᠱᠢᠷᠡᠭᠡᠨ ᠨᠢᠭᠤᠷ ᠎ᠢ ᠢᠯᠡᠷᠡᠬᠦᠯᠬᠦ᠌</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>ᠰᠢᠰᠲ᠋ᠧᠮ᠎ᠦ᠋ᠨ ᠬᠢᠨᠠᠭᠤᠷ</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>ᠳ᠋ᠠᠢᠲ᠋ᠠ᠎ᠶ᠋ᠢᠨ ᠠᠷᠠᠯ᠎ᠤ᠋ᠨ ᠬᠡᠯᠪᠡᠷᠢ</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ᠭᠤᠷᠪᠠᠨ ᠠᠷᠠᠯ</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ᠣᠷᠣᠢ᠎ᠶ᠋ᠢᠨ ᠬᠡᠰᠡᠭ</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ᠠᠷᠠᠯ᠎ᠤ᠋ᠨ ᠬᠡᠯᠪᠡᠷᠢ᠎ᠶ᠋ᠢ ᠲᠣᠬᠢᠷᠠᠭᠤᠯᠬᠤ</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠠᠦ᠋ᠲ᠋ᠦ᠌ ᠨᠢᠭᠤᠬᠤ</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠣᠨᠢᠰᠤᠯᠠᠬᠤ</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>ᠰᠣᠩᠭᠣᠳᠠᠭ ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠰᠣᠯᠢᠬᠤ</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠤ᠋ᠨ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ᠲᠣᠮᠣ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ᠳᠤᠮᠳᠠ</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>ᠪᠠᠭ᠎ᠠ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ᠦᠪᠡᠷᠳᠡᠬᠡᠨ ᠳᠤᠭᠳᠠᠭᠠᠬᠤ</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelTopBar</name>
    <message>
        <source>Panel Settings</source>
        <translation>ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠤ᠋ᠨ ᠲᠤᠬᠢᠷᠠᠭᠤᠯᠤᠭ᠎ᠠ</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ᠱᠢᠷᠡᠭᠡᠨ ᠨᠢᠭᠤᠷ ᠎ᠢ ᠢᠯᠡᠷᠡᠬᠦᠯᠬᠦ᠌</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>ᠰᠢᠰᠲ᠋ᠧᠮ᠎ᠦ᠋ᠨ ᠬᠢᠨᠠᠭᠤᠷ</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>ᠳ᠋ᠠᠢᠲ᠋ᠠ᠎ᠶ᠋ᠢᠨ ᠠᠷᠠᠯ᠎ᠤ᠋ᠨ ᠬᠡᠯᠪᠡᠷᠢ</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ᠭᠤᠷᠪᠠᠨ ᠠᠷᠠᠯ</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ᠣᠷᠣᠢ᠎ᠶ᠋ᠢᠨ ᠬᠡᠰᠡᠭ</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ᠠᠷᠠᠯ᠎ᠤ᠋ᠨ ᠬᠡᠯᠪᠡᠷᠢ᠎ᠶ᠋ᠢ ᠲᠣᠬᠢᠷᠠᠭᠤᠯᠬᠤ</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>ᠰᠣᠩᠭᠣᠳᠠᠭ ᠡᠭᠦᠷᠭᠡ᠎ᠶ᠋ᠢᠨ ᠪᠠᠭᠠᠷ᠎ᠢ᠋ ᠰᠣᠯᠢᠬᠤ</translation>
    </message>
</context>
</TS>
